import { StrictMode } from "react";

export const StrictModeSwitch = ({ activate, children }: {
  activate: boolean,
  children: any,
}) => {
  if (activate) {
    return (
      <StrictMode>
        {children}
      </StrictMode>
    );
  }

  return children;
};
