import { ReactNode } from 'react';
import { Navigate, Outlet } from 'react-router-dom';

export const AuthRoute = ({
  redirectUrl,
  children = null
}: {
  redirectUrl: string;
  children?: ReactNode;
}) => {
  const auth = false;

  return auth ?
    (children ? children : <Outlet />) :
    <Navigate to={redirectUrl} replace />;
};
